<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/td/sls/tdsls4115m000" xml:lang="de">
   <Header>
      <Title>Vorkalkulierte Selbstkosten für VK-Aufträge (tdsls4115m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Mit diesem Programm zeigen Sie die Daten für die veranschlagten <Link href="/baanerp/tp/glossary/glossary#000327" role="glossary" Update="No">Selbstkosten (COGS)</Link> für VK-Auftragspositionen an. Die Selbstkostendaten basieren auf der Auftragsmenge und werden für eine bestimmte VK-Auftragsposition zusammengefasst.</Paragraph>
      </AimSection>
      <Note>
         <SectionTitle> Hinweis</SectionTitle>
         <List>
            <ListItem>Nachdem die Lieferungen für einen VK-Auftrag ausgeführt wurden, können Sie die Daten zu tatsächlichen <Link href="/baanerp/tp/glossary/glossary#000327" role="glossary" Update="No">Selbstkosten (COGS)</Link> im Programm <Link href="/baanerp/td/sls/tdsls4109m000" role="session">Selbstkosten aktuelle Lieferpositionen VK-Auftrag (tdsls4109m000)</Link> anzeigen.</ListItem>
            <ListItem>Wenn die <Link href="/baanerp/td/glossary/glossary#000392" role="glossary">Komponenten</Link> positionen im Programm <GUIRef href="/baanerp/td/sls/tdsls4163m000" role="session">VK-Auftragsposition - Komponenten (tdsls4163m000)</GUIRef> mit der VK-Auftragsposition verknüpft sind, basieren die Selbstkosten in diesem Programm auf den Selbstkosten der Komponentenpositionen.</ListItem>
         </List>
      </Note>
      <RelatedTopics>
         <SectionTitle> Verwandte Themen</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/ti/onlinemanual/000080" role="manual">Kostenkomponenten im Paket Fertigung</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/ti/onlinemanual/000024" role="manual">Bewertungspreise</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/ti/onlinemanual/000023" role="manual">Standardherstellkosten</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/td/onlinemanual/000516" role="manual">Komponentenabwicklung - Komponentenpositionen</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tdsls415.orno">
         <Header>
            <Title>VK-Auftrag</Title>
         </Header>
         <FuncDesc>Eine eindeutige Verwaltungsnummer, die jedem neuen Kundenauftrag gewöhnlich bei der Auftragseingabe zugeordnet wird. Eine VK-Auftragsnummer wird oft bei der Auftragsbestätigung, Hauptproduktionsplanung, Kostenrechnung, Fakturierung etc. verwendet. Bei einigen Produkten mit auftragsbezogener Fertigung kann eine VK-Auftragsnummer gleichzeitig der Artikel-Code eines Endprodukts sein. Diese Nummer würde dann als Verwaltungsnummer in der Planung für die Fertigungsgänge zugewiesen.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tdsls415.pono">
         <Header>
            <Title>VK-Auftrag</Title>
         </Header>
         <FuncDesc>Die Nummer, die kennzeichnet, an welcher Stelle sich die Auftragsposition auf dem VK-Auftrag oder auf der Bestellung befindet.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tdsls415.sqnb">
         <Header>
            <Title>Folgenummer</Title>
         </Header>
         <FuncDesc>Die Nummer, mit der die Positionsnummer einer VK-Auftragsposition (Lieferposition) bzw. einer Bestellposition im Detail gekennzeichnet wird.</FuncDesc>
         <RelatedTopics>
            <SectionTitle> Verwandte Themen</SectionTitle>
            <RelTopic>
               <Link href="/baanerp/td/onlinemanual/000060" role="manual">Folgenummern auf VK-Aufträgen</Link>
            </RelTopic>
         </RelatedTopics>
      </FieldHelp>
      <FieldHelp ID="tdsls401.clyn">
         <Header>
            <Title>Storniert</Title>
         </Header>
         <FuncDesc> Wenn dieses Kontrollkästchen markiert ist, wurde die Position storniert.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tdsls400.ofbp">
         <Header>
            <Title>Kunde</Title>
         </Header>
         <FuncDesc>Hierbei handelt es sich meist um eine Einkaufsabteilung des Kunden. Ein Kunde ist ein Handelspartner, der bei Ihrem Unternehmen Waren oder Dienstleistungen bestellt, Eigentümer von Installationen ist, die Sie instand halten, oder für den Sie ein Projekt durchführen.</FuncDesc>
         <SimpleSection>
            <List>
               <ListIntro>Eine Vereinbarung mit einem Kunden kann folgende Daten enthalten:</ListIntro>
               <ListItem>Standardpreis und Rabattvereinbarungen</ListItem>
               <ListItem>Voreinstellungen für VK-Aufträge</ListItem>
               <ListItem>Lieferbedingungen</ListItem>
               <ListItem>Verbundener Waren- und Rechnungsempfänger</ListItem>
            </List>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="tdsls401.item">
         <Header>
            <Title>Artikel</Title>
         </Header>
         <FuncDesc>In LN sind das die Rohstoffe, Unterbaugruppen, fertigen Erzeugnisse und Werkzeuge, die eingekauft, gelagert, gefertigt, verkauft etc. werden können.</FuncDesc>
         <SimpleSection>
            <Paragraph>Bei einem Artikel kann es sich auch um eine Gruppe von Artikeln handeln, die als Bausatz behandelt werden, oder der Artikel kann in mehreren Produktvarianten vorkommen.</Paragraph>
            <List>
               <ListIntro>Sie können auch virtuelle Artikel definieren, die nicht tatsächlich vorhanden sind, aber zum Verbuchen von Kosten oder Fakturieren von Service-Leistungen verwendet werden können. Beispiele für virtuelle Artikel sind:</ListIntro>
               <ListItem>Kostenartikel (z. B. Elektrizität)</ListItem>
               <ListItem>Service-Artikel</ListItem>
               <ListItem>Fremdbearbeitungsdienste</ListItem>
               <ListItem>Mehrkomponentenartikel (Klassen/Variantenartikel)</ListItem>
            </List>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="tdsls401.oltp">
         <Header>
            <Title>Auftragspositionsart</Title>
         </Header>
         <FuncDesc>Die Art dieser Auftragsposition.</FuncDesc>
         <AllowedValues>
            <SectionTitle> Zulässige Werte</SectionTitle>
            <Paragraph> 
               <Link href="/baanerp/td/domains/sls.oltp" role="domain">Art der Auftragsposition</Link>
            </Paragraph>
         </AllowedValues>
      </FieldHelp>
      <FieldHelp ID="tdsls401.qoor">
         <Header>
            <Title>Auftragsmenge</Title>
         </Header>
         <FuncDesc>Die vom <Link href="/baanerp/tc/glossary/glossary#SoldtoBusine_tc" role="glossary">Kunden</Link> bestellte Artikelmenge, angegeben in der <Link href="/baanerp/td/glossary/glossary#SalesUnit_td" role="glossary">Verkaufseinheit</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tdsls401.cuqs">
         <Header>
            <Title>Auftragsmenge</Title>
         </Header>
         <FuncDesc>Die Einheit, in der ein Artikel verkauft wird.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tdsls415.cpcp">
         <Header>
            <Title>Kostenkomponente</Title>
         </Header>
         <FuncDesc>Eine Kostenkomponente ist eine anwenderdefinierte Kategorie zur Kostengliederung.</FuncDesc>
         <SimpleSection>
            <List>
               <ListIntro>Kostenkomponenten dienen dazu:</ListIntro>
               <ListItem>die Herstellkosten, den Verkaufspreis oder den Bewertungspreis eines Artikels herunterzubrechen</ListItem>
               <ListItem>einen Vergleich zwischen den vorkalkulierten und den nachkalkulierten Produktionsauftragskosten zu erstellen</ListItem>
               <ListItem>Produktionsabweichungen zu berechnen</ListItem>
               <ListItem>die Verteilung der Kosten über verschiedene Kostenkomponenten im Modul <GUIRef href="/baanerp/tf/cat" role="module">Kostenrechnung</GUIRef> anzuzeigen</ListItem>
            </List>
         </SimpleSection>
         <SimpleSection>
            <List>
               <ListIntro>Die Kostenkomponenten können folgende Kostenarten aufweisen:</ListIntro>
               <ListItem> 
                  <GUIRef href="/baanerp/tc/domains/cref#material" role="option">Materialkosten</GUIRef>
               </ListItem>
               <ListItem> 
                  <GUIRef href="/baanerp/tc/domains/cref#operation" role="option">Bearbeitungskosten</GUIRef>
               </ListItem>
               <ListItem> 
                  <GUIRef href="/baanerp/tc/domains/cref#chg.material" role="option">Zuschläge auf Materialkosten</GUIRef>
               </ListItem>
               <ListItem> 
                  <GUIRef href="/baanerp/tc/domains/cref#chg.operation" role="option">Zuschläge auf Bearbeitungskosten</GUIRef>
               </ListItem>
               <ListItem> 
                  <GUIRef href="/baanerp/tc/domains/cref#transfer" role="option">AiU-Umbuchungskosten</GUIRef>
               </ListItem>
               <ListItem> 
                  <GUIRef href="/baanerp/tc/domains/cref#general" role="option">Allgemeine Kosten</GUIRef>
               </ListItem>
            </List>
         </SimpleSection>
         <Note>
            <SectionTitle> Hinweis</SectionTitle>
            <Paragraph>Wenn Sie mit der <GUIRef href="/baanerp/ti/asc" role="module">Montageverwaltung</GUIRef> (ASC) arbeiten, können Sie keine Kostenkomponenten der Art <GUIRef href="/baanerp/tc/domains/cref#general" role="option">Allgemeine Kosten</GUIRef> verwenden.</Paragraph>
         </Note>
         <SimpleSection>
            <Paragraph>Dieses Feld zeigt die verdichtete Materialkostenkomponente an, die als Voreinstellung aus dem Feld <GUIRef href="/baanerp/ti/cpr/ticpr0107m000#ticpr007.acpm" role="manual">Material</GUIRef> des Programms <GUIRef href="/baanerp/ti/cpr/ticpr0107m000" role="session">Artikel - Herstellkostenberechnung (ticpr0107m000)</GUIRef> übernommen wurde.</Paragraph>
            <Paragraph>Wenn es sich bei der Artikelart um <GUIRef href="/baanerp/tc/domains/kitm#manufacture" role="option">Fertigungsartikel</GUIRef>, <GUIRef href="/baanerp/tc/domains/kitm#purchase" role="option">EK-Artikel</GUIRef> oder <GUIRef href="/baanerp/tc/domains/kitm#generic" role="option">generelle Artikel</GUIRef> handelt, lautet die Kostenart der Kostenkomponente <GUIRef href="/baanerp/tc/domains/cref#material" role="option">Materialkosten</GUIRef>.  Wenn es sich bei dem Artikel um einen <GUIRef href="/baanerp/tc/domains/kitm#cost" role="option">Kostenartikel</GUIRef> oder um einen <GUIRef href="/baanerp/tc/domains/kitm#service" role="option">Service-Artikel</GUIRef> handelt, lautet die Kostenart für die Kostenkomponente <GUIRef href="/baanerp/tc/domains/cref#general" role="option">Sonstige Kosten</GUIRef>.</Paragraph>
         </SimpleSection>
         <Note>
            <SectionTitle> Hinweis</SectionTitle>
            <Paragraph>Wenn keine Herstellkostenberechnungsdaten für einen Artikel im Programm <GUIRef href="/baanerp/ti/cpr/ticpr0107m000" role="session">Artikel - Herstellkostenberechnung (ticpr0107m000)</GUIRef> vorhanden sind, die auf Kosten- und Service-Artikel angewendet werden können, zeigt dieses Feld die Kostenkomponente aus dem Programm <GUIRef href="/baanerp/tc/ibd/tcibd0101s000" role="session">Artikel - Allgemein (tcibd0101s000)</GUIRef> an.</Paragraph>
         </Note>
      </FieldHelp>
      <FieldHelp ID="tdsls415.cogs">
         <Header>
            <Title>Veranschlagte Selbstkosten</Title>
         </Header>
         <FuncDesc>Die gesamten vorkalkulierten <Link href="/baanerp/tp/glossary/glossary#000327" role="glossary" Update="No">Selbstkosten</Link> der VK-Auftragsposition.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="currency">
         <Header>
            <Title>Währung</Title>
         </Header>
         <FuncDesc>Eine der Basiswährungen der Firma, in der LN Beträge erfasst und meldet.</FuncDesc>
         <SimpleSection>
            <List>
               <ListIntro>In einen Mehrwährungssystem können bis zu drei Hauswährungen definiert werden:</ListIntro>
               <ListItem>die <Link href="/baanerp/tc/glossary/glossary#000062" role="glossary">Landeswährung</Link>
               </ListItem>
               <ListItem>zwei <Link href="/baanerp/tc/glossary/glossary#000065" role="glossary" Update="No">Berichtswährungen</Link>
               </ListItem>
            </List>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="tdsls415.fxcp">
         <Header>
            <Title>Feste Standardherstellkosten</Title>
         </Header>
         <FuncDesc>Der verdichtete feste Betrag der Standardherstellkosten für einen Artikel, der gleichbedeutend ist mit der Summe der Fixkostenbeträge, die mit dem Artikel verknüpft sind.</FuncDesc>
         <RelatedTopics>
            <SectionTitle> Verwandte Themen</SectionTitle>
            <RelTopic>
               <Link href="/baanerp/ti/onlinemanual/000024" role="manual">Bewertungspreise</Link>
            </RelTopic>
            <RelTopic>
               <Link href="/baanerp/ti/onlinemanual/000023" role="manual">Standardherstellkosten</Link>
            </RelTopic>
         </RelatedTopics>
      </FieldHelp>
      <FieldHelp ID="tdsls415.vcop">
         <Header>
            <Title>Variable Standardherstellkosten</Title>
         </Header>
         <FuncDesc>Der verdichtete variable Betrag der Standardherstellkosten für einen Artikel, der gleichbedeutend ist mit der Summe der variablen Kostenbeträge, die mit dem Artikel verknüpft sind.</FuncDesc>
         <RelatedTopics>
            <SectionTitle> Verwandte Themen</SectionTitle>
            <RelTopic>
               <Link href="/baanerp/ti/onlinemanual/000024" role="manual">Bewertungspreise</Link>
            </RelTopic>
            <RelTopic>
               <Link href="/baanerp/ti/onlinemanual/000023" role="manual">Standardherstellkosten</Link>
            </RelTopic>
         </RelatedTopics>
      </FieldHelp>
      <FieldHelp ID="tdsls415.fcop">
         <Header>
            <Title>Voller Standardkostenbetrag</Title>
         </Header>
         <FuncDesc>Der gesamte Standardkostenbetrag für einen Artikel, wobei sowohl die festen Standardkosten als auch die variablen Standardkosten einbezogen sind.</FuncDesc>
         <RelatedTopics>
            <SectionTitle> Verwandte Themen</SectionTitle>
            <RelTopic>
               <Link href="/baanerp/ti/onlinemanual/000024" role="manual">Bewertungspreise</Link>
            </RelTopic>
            <RelTopic>
               <Link href="/baanerp/ti/onlinemanual/000023" role="manual">Standardherstellkosten</Link>
            </RelTopic>
         </RelatedTopics>
      </FieldHelp>
   </Fields>
</Session>